<%@ page contentType="text/html;charset=GB2312" isErrorPage="true" %>
<html>
<head>
<title>Exception.jsp</title>
</head>
<body>
<h2> exception ¶ÔÏó</h2>
Exception£º<%= exception %><br>
Message£º<%= exception.getMessage() %><br>
Localized Message£º<%= exception.getLocalizedMessage() %><br>
Stack Trace£º<% exception.printStackTrace(new java.io.PrintWriter(out));
%><br>
</body>
</html>